export function title(title: string): string {
  const instanceName = import.meta.env.VITE_INSTANCE_NAME
  if (instanceName) return `${title} ${instanceName}`
  return title
}

export function createUrlLink(picId: string): string {
  return encodeURIComponent(`${window.location.origin}/#focus=pic&pic=${picId}`)
}
